Skilled Trades iOS - Bug #11468

Checkbox displaying unselected when opening second time.
11/08/2024 04:50 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

chirag wadhwa

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/08/2024

0%
0.00 hour
0.00 hour

Description

Scenario:- Create event > Select all team and close the list > open aginn to select teams.

04/20/2025

1/2
History

#1 - 11/11/2024 01:11 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/12/2024 03:57 PM - Shubham J

- Status changed from Resolved to Closed
